%global shortcommit 18b73b9
Name:           testtool
Version:        20090924
Release:        1.git%{shortcommit}%{?dist}
Summary:        A little program to ease testing

License:        GPLv2
URL:            http://anonscm.debian.org/cgit/mirrorer/testtool.git/
# The sources are only available through Alioth
# To get it, do the following:
# $ git clone git://anonscm.debian.org/mirrorer/testtool.git testtool-20090924
# $ cd testtool-20090924 && git checkout 18b73b9aed72c6797dee6cdb748afb555f56aea2 && cd ..
# $ tar Jcvf testtool-20090924.tar.xz testtool-20090924
Source0:        %{name}-%{version}.tar.xz

BuildRequires:  autoconf, automake

%description
A little program to ease testing. Originally part of the
testing scripts for reprepro, it now exists independently.

%prep
%setup -q -n %{name}-%{version}


%build
./autogen.sh
%configure
make %{?_smp_mflags}


%install
%make_install


%files
%{_bindir}/testtool
%license COPYING
%doc AUTHORS NEWS README ChangeLog



%changelog
* Sun Aug 23 2015 Neal Gompa <ngompa13{%}gmail{*}com> - 20090924-1.git18b73b9
- Initial packaging
